<parameters>
    <parameter internalName="Required.TemplateNameForDisplay" displayName="Template Name" defaultValue="Clickable Imagemap" />
    <parameter internalName="Required.TemplateDescription" displayName="Template Description" defaultValue="Single-page clickable imagemap containing the map as currently viewed. Also creates the image file and raw HTML code for use in other web pages." />
    <parameter internalName="Folder.LinkedDocuments" displayName="Folder.Linked Documents" defaultValue="LinkedDocuments" />
    <parameter internalName="Folder.MapMarkers" displayName="Folder.Map Markers" defaultValue="MapMarkers" />
    <parameter internalName="Folder.NotesImages" displayName="Folder.Notes Images" defaultValue="NotesImages" />
    <parameter internalName="Folder.Resources" displayName="Folder.Resources" defaultValue="Res" />
    <parameter internalName="Strings.Miscellaneous.MapBackground" displayName="Miscellaneous.Include Map Background" help="Set to True to include the map background image, or False for a transparent map" />
    <parameter internalName="Strings.Show.ZoomFactor" displayName="Show.Map Zoom factor (%)" help="Set to 100 to view the map at normal size. Minimum zoom is 50%, maximum 500%. Use lower zoom factors for quicker Web downloads." />
</parameters>
